#stacks_in_519>.s3_row {
	margin: 0 -10px;
}

#stacks_in_519>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_519>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_519>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_519>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_519>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_519 {
	margin:  7px;
	padding:  15px;
}
#stacks_in_564>.s3_row {
	margin: 0 -10px;
}

#stacks_in_564>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_564>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_564>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_564>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_564>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_564 {
	margin:  7px;
	padding:  15px;
}

#stacks_in_572 {
	padding:  8px;
}
#stacks_in_549>.s3_row {
	margin: 0 -10px;
}

#stacks_in_549>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_549>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_549>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_549>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_549>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_549 {
	margin:  7px;
	padding:  15px;
}

#stacks_in_559 {
	padding:  8px;
}

#stacks_in_561 {
	padding:  8px;
}
#stacks_in_508>.s3_row {
	margin: 0 -10px;
}

#stacks_in_508>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_508>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_508>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_508>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_508>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_508 {
	margin:  7px;
	padding:  15px;
}

#stacks_in_515 {
	font-weight: lighter;
}
#stacks_in_293>.s3_row {
	margin: 0 -10px;
}

#stacks_in_293>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_293>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_293>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_293>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_293>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_293 {
	margin:  7px;
	padding:  15px;
}

#stacks_in_333 {
	font-weight: lighter;
}
#stacks_in_439>.s3_row {
	margin: 0 -10px;
}

#stacks_in_439>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_439>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_439>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_439>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_439>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_439 {
	margin:  7px;
	padding:  15px;
}

#stacks_in_446 {
	font-weight: lighter;
}

#stacks_in_448 {
	font-weight: lighter;
}
#stacks_in_410>.s3_row {
	margin: 0 -10px;
}

#stacks_in_410>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_410>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_410>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_410>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_410>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_410 {
	margin:  7px;
	padding:  15px;
}

#stacks_in_431 {
	padding:  10px;
}

#stacks_in_425 {
	font-weight: lighter;
}
#stacks_in_334>.s3_row {
	margin: 0 -10px;
}

#stacks_in_334>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_334>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_334>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_334>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_334>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_334 {
	margin:  7px;
	padding:  15px;
}

#stacks_in_343 {
	font-weight: lighter;
}
#stacks_in_321>.s3_row {
	margin: 0 -10px;
}

#stacks_in_321>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_321>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_321>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_321>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_321>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_321 {
	margin:  7px;
	padding:  15px;
}

#stacks_in_330 {
	font-weight: lighter;
}
#stacks_in_306>.s3_row {
	margin: 0 -10px;
}

#stacks_in_306>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_306>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_306>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_306>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_306>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_306 {
	margin:  7px;
	padding:  15px;
}

#stacks_in_315 {
	font-weight: lighter;
}
#stacks_in_249>.s3_row {
	margin: 0 -10px;
}

#stacks_in_249>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_249>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_249>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_249>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_249>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_249 {
	margin:  7px;
	padding:  15px;
}

#stacks_in_286 {
	font-weight: lighter;
}
#stacks_in_276>.s3_row {
	margin: 0 -10px;
}

#stacks_in_276>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_276>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_276>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_276>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_276>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_276 {
	margin:  7px;
	padding:  15px;
}

#stacks_in_283 {
	font-weight: lighter;
}
#stacks_in_65>.s3_row {
	margin: 0 -0px;
}

#stacks_in_65>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_65>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_65>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_65>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_65>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_65 {
	margin:  7px;
	padding:  15px;
}

#stacks_in_277 {
	margin:  10px;
}

#stacks_in_360 {
	font-weight: lighter;
}
#stacks_in_234>.s3_row {
	margin: 0 -10px;
}

#stacks_in_234>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_234>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_234>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_234>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_234>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_234 {
	margin:  7px;
	padding:  15px;
}
#stacks_in_82>.s3_row {
	margin: 0 -10px;
}

#stacks_in_82>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_82>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_82>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_82>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_82>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_82 {
	margin:  7px;
	padding:  15px;
}
#stacks_in_97>.s3_row {
	margin: 0 -10px;
}

#stacks_in_97>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_97>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_97>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_97>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_97>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_97 {
	margin:  7px;
	padding:  15px;
}
#stacks_in_577>.s3_row {
	margin: 0 -10px;
}

#stacks_in_577>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_577>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_577>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_577>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_577>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_206 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_185 {
	margin:  10px;
	padding:  10px;
}
#stacks_in_128>.s3_row {
	margin: 0 -10px;
}

#stacks_in_128>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_128>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_128>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_128>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_128>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_128 {
	margin:  7px;
	padding:  15px;
}

#stacks_in_183 {
	padding:  2px;
}
#stacks_in_191>.s3_row {
	margin: 0 -10px;
}

#stacks_in_191>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_191>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_191>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_191>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_191>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_191 {
	margin:  7px;
	padding:  15px;
}
#stacks_in_139>.s3_row {
	margin: 0 -10px;
}

#stacks_in_139>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_139>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_139>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_139>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_139>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_139 {
	margin:  7px;
	padding:  15px;
}
#stacks_in_108>.s3_row {
	margin: 0 -10px;
}

#stacks_in_108>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_108>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_108>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_108>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_108>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_108 {
	margin:  7px;
	padding:  15px;
}
#stacks_in_161>.s3_row {
	margin: 0 -10px;
}

#stacks_in_161>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_161>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_161>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_161>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_161>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_161 {
	margin:  7px;
	padding:  15px;
}
#stacks_in_488>.s3_row {
	margin: 0 -10px;
}

#stacks_in_488>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_488>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_488>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_488>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_488>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_488 {
	margin:  7px;
	padding:  15px;
}

#stacks_in_495 {
	font-weight: lighter;
}
